 
 
 <div class="container mt-3" style="width:100%;">

 <div  class="mt-4 p-5 bg-white text-dark rounded">
  <h6 class="text-danger">Failed!..Reregister again:</h6> 
     
    <div class="row">
    <div class="col-xl" >
    <div class="form-floating mb-3 mt-3" style="width:100%;"> 
      <input type="text" class="form-control" id="cDr" style=" width:100%; height:20px;" placeholder="Consultant" name="cDr" required>
       <label for="cDr">Consultant:</label>
      <sup class="text-danger" id="in"> </sup>
    </div>
</div>
 <div class="col">
       <div class="form-floating mb-3 mt-3"> 
      <input type="number" class="form-control"   id="nhifP" placeholder="NHIF price" name="" required>
       <label for="nhifP">NHIF price:</label>
     <sup class="text-danger" id="nh"> </sup>
 </div>

  <div class="col">
       <div class="form-floating mb-3 mt-3"> 
      <input type="number" class="form-control"   id="cashP" placeholder="Cash price" name="" required>
       <label for="cashP">NHIF price:</label>
     <sup class="text-danger" id="csh"> </sup>
 </div>
</div>
</div>
   
 
<div class="col-sm justify-content-center">

  <div class="form-floating mb-3 mt-3"> 
  <button type="submit" class="btn btn-primary" id="submit" value="Submit" name="submit"  style="height:60px;" onclick="saveData()">Submit</button>

</div>
</div>
</div>
<!--SEARCH BOX-->
   <div class="row">
    <div class="col">
      <h6>Upadte consultation detail here:</h6>
    <div class="form-floating mb-3 mt-3"> 
      <input type="text" onkeyup ="submision()" class="form-control" id="tname" style="width:74%; height:20px;" placeholder="Test name" name="tname" required>
       <label for="tname">Search for test:</label> 
    </div>
</div> 
</div>

<!-- SEARCH BOX END-->

</div>

 </div>
 <div id="dispR">
   
 <?php
   require_once "consultationOptList.php";
   ?>
   
 </div>
 
  
   
      

 

 <script>

  function submision(){
    
    var searchValue=$('#tname').val();

    
 ;
    $('#dispR').empty();
    $.post('labToolKitSearch.php',{searchValue:searchValue},function(data){
      $('#dispR').html(data);

    });
  }
 

 
 function saveData(){ 
var ecc=0; 
var cDr =document.getElementById('cDr').value; 
$.trim(cDr);
var nhifP =document.getElementById('nhifP').value; 
$.trim(nhifP);
var submit =document.getElementById('submit').value;

var cashP =document.getElementById('cashP').value; 
  
var vN =/[\(A-Za-z)]/g; 

var nV =/[a-z\s]/i;
  var j=0,k=0, g=0,i=0;

                                                         //FIRST NAME VALIDATION
  
if(  iQty==""){ 

         ecc++;
             document.getElementById('nh').innerHTML="NHIF price is required!..";
 

               }
else{

document.getElementById('nh').innerHTML="";
    }
   if(  cashP==""){ 

         ecc++;
             document.getElementById('csh').innerHTML="Cash price is required!..";
 

               }
else{

document.getElementById('csh').innerHTML="";
    }  
if(  cDr==""){ 

         ecc++;
             document.getElementById('in').innerHTML="Consultant is required!..";
 

               }
else{

document.getElementById('in').innerHTML="";
    }
  
    if(ecc==0)
    { 
        $.post("consultRegFPro.php",
          {submit:submit,cDr:cDr,cashP:cashP,nhifP:nhifP},
          function(data){
      $('#disp').html(data).show();

    });
    }
 
} 
 
 
</script>
 